/**************** body and tag styles ****************/
        body {
          margin-top: 0px;
          margin-bottom: 30px;
          }

        #container {
          width: 750px;
          margin: 0 auto;
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 11px;
          line-height: 1.6em;
          color: #666666;
          background-color: #FFFFFF;
          }

        #container2 {
          width: 746px;
          margin: 0 auto;
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 12px;
          line-height: 1.6em;
          color: #666666;
          background-color: #FFFFFF;
          border-bottom: 2px solid #2763A5;
          }

          td { font-family:  Arial, Helvetica, sans-serif;
          font-size: 11px;
          line-height: 1.2em;
          color: #666666; }

        h1.lwb
        {
         margin-bottom: 30px;
        }

        h1, h1 a  {
          font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
          font-weight: normal;
          font-size: 32px;
          line-height: 1.0em;
          color: #6DA6E2;
          margin-bottom: 15px;
          background-color: #FFFFFF;
          }

        h2, h2 a, h6, h6 a {
          color: #666666;
          font-size: 16px;
          font-family: Arial, Helvetica, sans-serif;
          background-color: #FFFFFF;
          }

        a {
          color: #6DA6E2;
          background-color: #FFFFFF;
          text-decoration: none;
          /* font-weight: bold; */
          }

        a:hover {
          background-color: #FFFFFF;
          color: inherit;
          /* font-weight: bold; */
          text-decoration: underline;
          }

/**************** images styles ****************/
        a img{
          border: none;
          }

        img.left,img.center,img.right {
          padding: 4px;
          border: 1px solid #a0a0a0;
          }

        img.left {
          float: left;
          margin: 0 12px 5px 0;
          }

        img.center {
          display: block;
          margin: 0 auto 5px auto;
          }

        img.right {
          float: right;
          margin: 0 0 5px 12px;
          }

/**************** form styles ****************/
        form {
                 font-size: 9px;
          }

        input {
          background-color: #FFFFFF;
          color: #999999;
          border: 1px solid #2763A5;
          font-size: 11px;
          padding: 3px;
          }

        .button {
          padding: 2px;
          background-color: #6DA6E2;
          color: #FFFFFF;
          border: 1px solid #2763A5;
          font-size: 11px;
          }

/**************** header styles ****************/
        #header {
          width: 750px;
          border: 0px
          padding-bottom: 10px;
          padding-top: 10px;
          clear: both;
          }
        #header p {
          margin-top: -20px;
          margin-left: 30px;
          color: #999999;
          }

/**************** menu styles ****************/
    #tabs10 {
      float:left;
      width:750px;
      font-size:93%;
          padding-bottom: 1px;
          border-bottom:4px solid #2763A5;
      line-height:normal;
      }
    #tabs10 ul {
          margin:0;
          padding:10px 10px 0 50px;
          list-style:none;
      }
    #tabs10 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs10 a {
      float:left;
      background:url("tableft10.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs10 a span {
      float:left;
      display:block;
      background:url("tabright10.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    #tabs10 a span {
          float:none;
          }
    #tabs10 a:hover {
      background-position:0% -42px;
      }
    #tabs10 a:hover span {
      background-position:100% -42px;
      }

/**************** content styles ****************/
        #content {
          width: 520px;
          padding-left: 10px;
          padding-right: 10px;
          padding-top: 10px;
          float: left;
          }

        #content p {
          padding-bottom: 10px;
          border-bottom: 1px solid #DDDDDD;
          }

/**************** sidebar styles ****************/
        #sidebar {
          width: 175px;
          padding-left: 21px;
          padding-right: 10px;
          padding-top: 10px;
          float: right;
          }

        #sidebar p {
          padding-bottom: 10px;
          border-bottom: 1px solid #DDDDDD;
          }

                  #sidebar p.lite {
          padding-bottom: 0px;
          border-bottom: 0px solid #DDDDDD;
          }

/**************** footer styles ****************/
        #footer {
          margin-top: 15px;
          padding-top: 0px;
          padding-bottom: 0px;
          padding-left: 2px;
          padding-right: 2px;
          clear: both;
          width: 742px;
          background-color:#2763A5;
          }

        #footer p {
          color:#FFFFFF;
          padding: 5px;
          text-align: left;
          }

        #footer p a {
          color: #FFFFFF;
          background-color:#2763A5;
          font-weight:100;
          border-bottom: 1px dotted #FFFFFF;
          }

        #footer p a:hover {
          color: #FFFFFF;
          text-decoration: none;
          border-top: 1px dotted #FFFFFF;
          border-bottom: 0px dotted #FFFFFF;
          }


/************** rnd *************/
div#rnd{
        background: #ECF3FB;
}

div.rtop, div.rbottom{display:block;background: #fff}
div.rtop div, div.rbottom div{display:block;height: 1px;overflow: hidden; background: #ECF3FB;}
div.r1{margin: 0 5px}
div.r2{margin: 0 3px}
div.r3{margin: 0 2px}
div.rtop div.r4, div.rbottom div.r4{margin: 0 1px;height: 2px}


div#rnd2{
        background: #F7FAFC;
}

div#rnd2 a {
        margin-right: 10px;
        text-decoration: none;
        border-bottom: 1px dashed #418EE0;
}

div.rtop2, div.rbottom2{display:block;background: #fff;}
div.rtop2 div, div.rbottom2 div{
        display: block;
        height: 1px;
        overflow: hidden;
        background: #F7FAFC;
}
div.r12{margin: 0 5px}
div.r22{margin: 0 3px}
div.r32{margin: 0 2px}
div.rtop2 div.r42, div.rbottom2 div.r42{margin: 0 1px;height: 2px}



ul.cat li {
        list-style-type: none;
                font-size: 100%;
                margin-top: 5px;
padding-left: 0px;

}

ul.cat  {


}

ul.subcat li {
        list-style-type: none;
margin-top: 1px;

}

ul.subcat  {


        list-style: none;
}
